Subject: Re: [bug#31818] [PATCH] gnu: Add restic.

From: Leo Famulari <[email-masked]>
Date: Thu, 14 Jun 2018 15:06:36 -0400

On Thu, Jun 14, 2018 at 04:58:05PM +0300, Oleg Pykhalov wrote:
> I made some research for licenses in the bundled restic source.  It
> seems there is no licenses except BSD, MIT (Expat or X11), {L,}GPL.
> Could it be merged because of that or should we investigate more?

I think we are basically choosing between have a restic package using
the bundled code or not having a restic package. Unless you are ready to
package all those things, we don't currently have the option of a restic
package with unbundled dependencies.

So, LGTM, but please add a code comment that mentions the bundled /
vendored dependencies. And please use both words, "bundled" and
"vendored", so that it's easy to grep for.

> Also, I add a completion installation phase.

Nice!